Subject: Re: g++ exception
From: [email-masked] (Fergus Henderson)

28 Apr 1997 21:56:09 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Original-Cc: [email-masked] (Cygnus GNU-win32 mailing list)
In-Reply-To: <[email-masked]> from "[email-masked]" at Apr 29, 97 03:42:32 am
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

[email-masked], you wrote:
> 
> Hi Fergus, you wrote:
> 
> : Try compiling with `-v -Q'.  That will get gcc to print out the name of
> : each function as it is compiling it, so you will be able to see which
> : function is triggering the problem.
> 
> I'd like to use this feature, but my gcc man page (v2.7) only mentions
> SVR4 compatibility options "-Qy" and"-Qn", which seem to be something
> completely different.
> What gcc versions and platforms support "-Q"?

All gcc versions (well, at least all >= 2.6, I don't know exactly
when this feature was added) on all platforms.  It's just not documented.

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".